@keyframes fadeOutUp {
  from {
    opacity: 1;
    transform: scale(1) translateY(-100%);
  }

  to {
    opacity: 0;
    transform: scale(0.8) translateY(-200%);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(0.8) translateY(100%);
  }

  to {
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: scale(0.8) translateY(-100%);
  }

  to {
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
    transform: translateY(-100%);
  }

  to {
    opacity: 0;
    transform: scale(0.95) translateY(0);
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes rotateAndFadeIn {
  from {
    opacity: 0;
    transform: rotate(90deg);
  }
  to {
    transform: rotate(0);
    opacity: 1;
  }
}
